	body {
        background-color: #A29168;
	font-family: Arial, sans-serif;
	}
	
	.maincontainer{
		padding-top: 40px;
		padding-bottom: 40px;
		background-color: #FFFFFF;
		width:100%;
	}
    
	.footer{
		border-bottom: #A29168 2px solid;
	       
		padding-bottom:15px;
    		background-color: #B3A173;
    		background-image: linear-gradient(to bottom, #B3A173, #A29168);
		color: white;
	}
	.header{
		border-top: #A29168 2px solid;
	       
		padding-top:15px;
    		background-color: #B3A173;
		background-image: url("../img/schrift-s.png"), linear-gradient(to bottom, #B3A173, #A29168);
		color: white;
		border-bottom: 2px solid #B3A173;
	}
    
    .header img{
        margin-bottom: -37px;
        float:right;
    }

    
    .header .img{
        max-width: 109px;
    }

      .form {
        max-width: 300px;
        padding: 19px 29px 29px;
        margin: 20px auto 20px;
        background-color: #fff;
        border: 1px solid #e5e5e5;
        -webkit-border-radius: 5px;
           -moz-border-radius: 5px;
                border-radius: 5px;
        -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
           -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
                box-shadow: 0 1px 2px rgba(0,0,0,.05);
      }
      .boxed {
	padding: 20px 25px;
        margin: 10px 0px;
        background-color: #fff;
        border: 1px solid #e5e5e5;
        -webkit-border-radius: 5px;
           -moz-border-radius: 5px;
                border-radius: 5px;
        -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
           -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
                box-shadow: 0 1px 2px rgba(0,0,0,.05);
      }
	
	.box-info{
		background-color: #fff;
        	border: 1px solid #e5e5e5;
	}
	

      .form .form-heading,
      .form .checkbox {
        margin-bottom: 10px;
      }

      .form input[type="text"],
      .form input[type="password"] {
        font-size: 16px;
        height: auto;
        margin-bottom: 15px;
        padding: 7px 9px;
      }

	.center{
		text-align: ;
	}

	.mt5{
		margin-top: 10px;
	}

.btn-wh {
	color: #000000;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #FFFFFF;
	*background-color: #FFFFFF;
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(to bottom, #FFFFFF, #FFFFFF);
	background-repeat: repeat-x;
	border-color: #FFFFFF;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-wh:hover,
.btn-wh:active,
.btn-wh.active,
.btn-wh.disabled,
.btn-wh[disabled] {
	color: #575757;
	background-color: #FFFFFF;
	*background-color: #003bb3;
}



.btn-yellow {
	color: #000000;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #FBD800;
	*background-color: #FBD800;
	background-image: -moz-linear-gradient(top, #FBD800, #FBD800);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FBD800), to(#FBD800));
	background-image: -webkit-linear-gradient(top, #FBD800, #FBD800);
	background-image: -o-linear-gradient(top, #FBD800, #FBD800);
	background-image: linear-gradient(to bottom, #FBD800, #FBD800);
	background-repeat: repeat-x;
	border-color: #FBD800;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBD800', endColorstr='#FBD800', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-yellow:hover,
.btn-yellow:active,
.btn-yellow.active,
.btn-yellow.disabled,
.btn-yellow[disabled] {
	color: #857510;
	background-color: #FBD800;
	*background-color: #003bb3;
}

.navbar-inner {
    background-color: #B3A173;
    background-image: linear-gradient(to bottom, #B3A173, #A29168);
    color: #FFFFFF;
}


.navbar .nav > li > a {
    color: #FFFFFF;
}

.navbar .nav > li > a:hover, .navbar .nav > li > a:focus {
    color: #FFFFFF;
}

.textblock p{
	min-height:4.3em;
}



.menubar li{
    color: #AAAAAA;
    display: inline;
    font-size: 1.2em;
    font-weight: bold;
    margin: 35px 2px 34px 2px;
    padding: 8px 0px 11px 0px;
    line-height: 1.5em;
}

.menubar{
    /*background-image: linear-gradient(to bottom, white, #FAFAFA);*/
    background-color: #FFFFFF;
	border-bottom: 1px solid #B3A173;
}

.headertitle{
    font-family: 'EB Garamond', serif;
    font-weight: normal;
    font-size: 2.8em;
    padding-top:17px;
/*    text-align: center;*/
}

@media (max-width: 1200px) and (min-width: 968px)
{
        .headertitle{
            font-size: 2.6em;
        }
/* Styles */
}

@media (max-width: 967px)
{
        .headertitle{
            font-size: 2.0em;
        }
/* Styles */
}

.headertitle_s{
    font-family: 'EB Garamond', serif;
    font-weight: normal;
    font-size: 2.4em;
    padding-top:7px;
}

@media (max-width: 1200px) and (min-width: 968px)
{
        .headertitle_s{
            font-size: 2.2em;
        }
/* Styles */
}

@media (max-width: 967px)
{
        .headertitle_s{
            font-size: 1.6em;
        }
/* Styles */
}


.menubar ul{
	margin: 4px 0 4px -4px;
 /*   text-align: ;*/
/*	padding-left:165px;*/
}

.menubar a{
    font-family: 'EB Garamond', serif; 
    font-weight: normal;
    font-size: 1.2em;
    color: #764111;
    padding:3px 6px 6px 6px;
    text-decoration:none;
}

.menubar a:hover, .menubar a:active{
    background-color: #764111;
    color: #FFFFFF;
	text-decoration:none;
}

.menubar a:visited{
    text-decoration:none;
}

.menubar li:hover, .menubar li:active{
   /* border-left: 3px solid #999999;
    border-right: 3px solid #999999;*/
}

#toc li {
    list-style: none outside none;
}
#toc > ul {
    margin-left: 0;
}


a:visited, a:hover{
    text-decoration:none;
}

.header .btn-large{
    min-height: 62px;
    padding: 10px 15px;
}

.header .btn-large > img{
    max-width: 138px;
}
